# translation of tdefile_gnumeric.po to Spanish
#
# Juan Manuel Garcia Molina <juanma@superiodico.net>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: tdefile_gnumeric\n"
"POT-Creation-Date: 2005-06-02 01:25+0200\n"
"PO-Revision-Date: 2006-03-03 17:01+0100\n"
"Last-Translator: Juan Manuel Garcia Molina <juanma@superiodico.net>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.2\n"

#: tdefile_gnumeric.cpp:50
msgid "Document Information"
msgstr "Información del documento"

#: tdefile_gnumeric.cpp:54
msgid "Author"
msgstr "Autor"

#: tdefile_gnumeric.cpp:56
msgid "Title"
msgstr "Título"

#: tdefile_gnumeric.cpp:58
msgid "Abstract"
msgstr "Resumen"

#: tdefile_gnumeric.cpp:119
msgid "*Unknown*"
msgstr "*Desconocido*"
